; Sample Tobruk destination list
; All people you send mail to directly to should be listed here,
; although you can normally get away without this file.

; Note that the format is node, file for outgoing packets,
; archiver to use, maximum length of message to be sent
; (0 = maximum, which is 2 gig), tiny/full for seenbys,
; packet format

; Note that currently tobruk only uses the first field!

3:711/808    *    zip    55000   full   2+
3:711/934.1  *    zip    0       tiny   2+
